
Redmine - Patch #21527

Russian translation for 3.2.0

2015-12-15 15:13 - Alexander Ryabinovskiy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.1   

Description

Russian translation update for 3.2.0

Associated revisions

Revision 15039 - 2016-01-09 16:41 - Toshi MARUYAMA

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy (#21527, #21686)

Revision 15040 - 2016-01-09 16:42 - Toshi MARUYAMA

Russian translation for 3.2-stable updated by Alexander Ryabinovskiy (#21527)

Revision 15042 - 2016-01-09 17:45 - Toshi MARUYAMA

Merged r15039 from trunk to 3.2-stable (#21527, #21686)

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy.

Revision 15043 - 2016-01-09 17:45 - Toshi MARUYAMA

Merged r15040 from trunk to 3.2-stable (#21527)

Russian translation for 3.2-stable updated by Alexander Ryabinovskiy.

Revision 15044 - 2016-01-09 17:49 - Toshi MARUYAMA

Merged r15039 from trunk to 3.1-stable (#21527, #21686)

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy.

History

#1 - 2016-01-09 16:22 - Toshi MARUYAMA

- Target version set to 3.2.1

#2 - 2016-01-09 19:18 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable, thanks.

Files

Russian-3.2.0.diff 4.43 KB 2015-12-15 Alexander Ryabinovskiy
